Subject: Re: Happy birthday to all of us ;-)

From: Shourya Shukla <[email-masked]>
Date: Wed, 8 Apr 2020 12:45:43 +0530

I am an extremely new contributor as compared to most of us around here,
basically just a newbie. I have learned a lot from y'all, be it ways to
write code, understanding the flow of programs or learning new tricks to
do stuff more efficiently.

I am so happy that the community was so welcoming to a newbie like me
who knew relatively very less in comparison to everyone here. Thank you
all for that :)

Thank you Junio for taking such a big responsibility over your
shoulders, you are one of the reasons Git has come such a long way!

I hope to see many more birthdays with Git ;)
Let's make this project even better! Happy birthday to all of us!

Regards,
Shourya Shukla